body{
	position: relative;
	width: 100%;
	overflow: hidden;
	background: #F7F7F7;
}
header{
	background: url(../img/header-bg.jpg) left center;
	background-size: cover;
	height: 80px;
	padding: 0 14px;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: center;
}
.sjlogo a{
	display: block;
}
.sjlogo img{
	max-width: 80%;
}

/*导航样式*/
.nav_an{
	display: block;
	width: 20px;
	cursor: pointer;
}
.navSub{
	width: 40%;
	background: rgba(255,255,255,0.9);
	position: absolute;
	top: 80px;
	right:0;
	z-index: 999;
	overflow: hidden;
	
	-webkit-transform: translateX(100%);
  	-moz-transform:translateX(100%);
  	transform: translateX(100%);

	-webkit-transition:all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
    -o-transition:all 0.2s ease-in-out;
    -ms-transition:all 0.2s ease-in-out;    
    transition:all 0.2s ease-in-out;
}
.navSub.on{
	-webkit-transform: translateX(0);
  	-moz-transform:translateX(0);
  	transform: translateX(0);
}
.navSub ul{
	border-top: 1px solid #999;
}
.navSub ul li{
	position: relative;
}
.navSub ul li a{
	display: block;
	color: #333;
	line-height: 45px;
	font-size: 16px;
	padding: 0 12px;
	border-bottom: 1px solid #999;
}
.navSub ul li i{
	background: url(../img/select_xl01.png) no-repeat;
	background-size: 13px 7px;
	width: 13px;
	height: 7px;
	position: absolute;
	top: 19px;
	right: 10px;
	
	-webkit-transform: rotate(0deg);
  	-moz-transform:rotate(0deg);
  	transform: rotate(0deg);
  	
	-webkit-transition:all 0.2s ease-in-out;
    -moz-transition:all 0.2s ease-in-out;
    -o-transition:all 0.2s ease-in-out;
    -ms-transition:all 0.2s ease-in-out;    
    transition:all 0.2s ease-in-out;
}
.navSub ul li.on i{
	-webkit-transform: rotate(180deg);
  	-moz-transform:rotate(180deg);
  	transform: rotate(180deg);
}
.navSub_h{
	display: none;
	background: rgba(46,109,185,0.8);
}
.navSub_h ul{
	padding: 0;
	border-top: none;
}
.navSub_h ul li a{
	border: 0;
	line-height: 40px;
	padding-left: 25px;
	font-size: 14px;
}
.bodyBj{
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	display: none;
}

/*banner样式*/
.focus {
	width: 100%;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
}
.focus .hd {
	display: inline-block;
	width: 100%;
	position: absolute;
	bottom: 26px;
	z-index: 1;
	text-align: center;
}
.focus .hd ul {
	display: inline-block;
	width: 100%;
	vertical-align: top;
}
.focus .hd ul li {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin: 0 4px;
	text-indent: -999999px;
	background: rgba(204,204,204);
	border-radius: 50%;
	overflow: hidden;
}
.focus .hd ul .on {
	background: rgba(8,98,233);
}
.focus .bd {
	z-index: 0;
}
.focus .bd li{
	width: 100%;
	height: 180px;
	position: relative;
}
.focus .bd li a{
	display: block;
}
.focus .bd li img {
	display: block;
	width: 100%;
	height: 180px;
}
.focus .bd li a {
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	/* 取消链接高亮 */
}
.focus .bd li h2{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40px;
	background: rgba(22,22,3,0.3);
	background-size: cover;
	z-index: 2;
}
.focus .bd li h2 p{
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 0 14px;
	font-size: 16px;
	line-height: 40px;
	font-weight: normal;
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
.focus .bd li h2 p a{
	display: block;
	color: #fff;
}

/*主体样式*/
.title{
	width: 100%;
	text-align: center;
	font-size: 20px;
	padding: 15px 0;
}
.news ul{
	margin: 0 5px;
}
.news ul li{
	float: left;
	width: 50%;
}
.news ul li a{
	display: block;
	background: #fff;
	margin: 15px;
	box-shadow: 0px 2px 5.04px 0.96px rgba(0, 0, 0, 0.34);
	padding-bottom: 10px;
	border-radius: 4px;
}
.news ul li img{
	width: 100%;
	height: 117px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.news ul li h2{
	padding: 5px;
	font-weight: normal;
	font-size: 16px;
	line-height: 26px;
	height: 52px;
	overflow: hidden;
}
.news ul li i{
	display: block;
	width: 20px;
	height: 1px;
	background: #055FAC;
	margin-left: 5px;
}
.news ul li p{
	padding: 0 5px;
	color: #055fac;
	font-size: 14px;
	margin-top: 5px;
}
.more{
	width: 120px;
	height: 34px;
	margin: 0 auto;
	border-radius: 20px;
	line-height: 34px;
	text-align: center;
	background: #0862e9;
	font-size: 15px;
	margin-top: 10px;
}
.more a{
	display: block;
	color: #fff;
}
.tzgg-bg{
	width: 100%;
	background: url(../img/tzgg-bg.jpg) no-repeat;
	background-size: cover;
	padding: 30px 0;
	margin-top: 50px;
}
.tzgg{
	background: #fff;
	margin: 0 20px;
	border-radius: 8px;
	padding: 0 10px 20px 10px;
}
.tzgg-tx ul li{
	border-bottom: 1px dashed #bfbfbf;
	padding: 10px 0;
}
.tzgg-tx ul li .tzgg-sj{
	float: left;
	width: 70px;
	text-align: center;
	font-size: 20px;
	color: #004dcc;
	padding-top: 5px;
}
.tzgg-tx ul li .tzgg-sj p{
	font-size: 14px;
	color: #666;
	margin-top: 2px;
}
.tzgg-tx ul li h2{
	font-weight: normal;
	font-size: 16px;
	line-height: 26px;
	height: 52px;
	overflow: hidden;
}
.tzgg .more{
	margin-top: 20px;
}
.jxky{
	padding-top: 20px;
}
.jxky-tx ul{
	padding: 0 5px;
}
.jxky-tx ul li{
	float: left;
	width: 50%;
}
.jxky-tx ul li a{
	display: block;
	background: #FFFFFF;
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.14);
	margin: 15px;
	padding-top: 20px;
}
.jxky-tx ul li i{
	display: block;
	width: 40%;
	height: 3px;
	background: #0862E9;
	margin-left: 10px;
}
.jxky-tx ul li h2{
	font-size: 16px;
	font-weight: normal;
	line-height: 26px;
	height: 52px;
	overflow: hidden;
	padding: 10px;
}
.jxky-tx ul li p{
	font-size: 12px;
	line-height: 20px;
	height: 80px;
	overflow: hidden;
	padding: 0 10px
}
.jxky-tx ul li .jxky-sj{
	padding: 5px 10px;
	background: #000;
	color: #666262;
	font-size: 14px;
	margin-top: 10px;
}
.jxky-tx ul li .jxky-sj em{
	display: block;
	font-size: 18px;
	color: #fff;
}
.jxky .more{
	margin-top: 20px;
}
.dqjs-sbg{
	background: url(../img/lby.png) no-repeat center top;
	background-size: cover;
	width: 100%;
	height: 50px;
}
.dqjs-bg{
	padding: 5px 20px 50px 20px;
	background-image: linear-gradient(#2b6bd5, #4c2aac);
}
.dqjs .title{
	color:#fff;
}
.dqjs-pic{
	width: 40%;
	float: left;
	margin-right: 10px;
}
.dqjs-pic img{
	width: 100%;
	height: 100px;
}
.dqjs-tt{
	margin-top: 10px;
}
.dqjs-ttx i{
	color: #fff;
	font-size: 12px;
}
.dqjs-ttx h2{
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	height: 48px;
	overflow: hidden;
}
.dqjs-ttx h2 a{
	color: #fff;
}
.dqjs-ttx p{
	color: #b2b2b2;
	font-size: 12px;
	line-height: 20px;
	height: 40px;
	overflow: hidden;
}
.dqjs-tx{
	margin-top: 10px;
}
.dqjs-tx ul li{
	line-height: 36px;
	font-size: 15px;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}
.dqjs-tx ul li a{
	color: #fff;
}
.dqjs-tx ul li em{
	float: right;
	color: #fff;
	font-size: 14px;
}
.dqjs-tx .more {
	margin-top: 20px;
	background: #fff;
}
.dqjs-tx .more a{
	color: #333;
}
.xsgz{
	background: #fff;
	border-radius: 8px;
	margin-top: 70px;
	padding-bottom: 30px;
}
.xsgz-tx ul li{
	height: 80px;
	padding: 10px 0;
	border: 1px solid #bfbfbf;
	border-radius: 8px;
	margin: 20px 10px;	
}
.xsgz-tx ul li img{
	float: left;
	display: block;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	margin-right: 10px;
	margin-left: 10px;
}
.xsgz-txx em{
	font-size: 12px;
	color: #345aca;
}
.xsgz-txx h2{
	font-weight: normal;
	font-size: 16px;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
	line-height: 34px;
}
.xsgz-txx p{
	font-size: 12px;
	color: #999;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}
.zt-s{
	padding: 0 20px;
	margin-top: 40px;
}
.zt-s a, .zt-s img{
	display: block;
	width: 100%;
}
.zt ul{
	margin: 10px 10px 0 10px;
}
.zt ul li{
	float: left;
	width: 50%;
}
.zt ul li a{
	display: block;
	padding: 10px;
}
.zt ul li img{
	width: 100%;
}
.foot{
	width: 100%;
	padding: 20px 0;
	background: #34333e;
}
.wx{
	width: 80px;
	height: 80px;
	float: left;
	margin-left: 20px;
}
.dz{
	margin-left: 115px;
	margin-right: 20px;
}
.dz p{
	font-size: 12px;
	line-height: 20px;
	color: #fff;
	word-wrap:break-word;
}
.bq{
	background: #21202e;
	color: #fff;
	padding: 10px 20px;
	text-align: center;
}
.bq p{
	line-height: 20px;
	font-size: 12px;
	color: #cccccc;
}

/*以下是子页面样式*/
.zst{
	display: block;
	width: 100%;
}
.list_nav{
	line-height: 40px;
	border-bottom: 1px solid #e5e5e5;
	padding: 0 12px;
}
.list_nav span{
	font-size: 1.75rem;
	border-left: 0.5rem solid #B30602;
	padding-left: 1rem;
	color: #CF0400;
}
.listnav_tx{
	padding: 2rem;
}
.listnav_tx ul li{
	line-height: 5.5rem;
	border-bottom: 1px solid #e5e5e5;
	font-size: 1.625rem;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}
.listnav_tx ul li img{
	float: right;
	width: 0.625rem;
	padding-top: 2rem;
}
.weizhi{
	line-height: 70px;
	border-bottom: 1px solid #E5E5E5;
	padding: 0 14px;
	font-size: 16px;
}
.list_tx{
	padding: 0 14px;
	margin-bottom: 20px;
}
.list_tx ul{
	padding-top: 20px;
        min-height:260px;
}
.list_tx ul li{
	line-height: 52px;
	font-size: 16px;
	background: url(../img/icon-d.png) no-repeat left center;
	background-size: 4px 4px;
	padding-left: 12px;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}
.list_tx ul li i{
	float: right;
	padding-left: 20px;
}
.con{
	padding: 0 14px;
	margin-bottom: 30px;
}
.dpzw{
	font-size: 16px;
	line-height: 38px;
}
.dpzw p{
	text-indent: 2em;
}
.con_ti{
	text-align: center;
	margin: 20px 0;
}
.con_ti h1{
	font-size: 22px;
}
.con_ti h2{
	font-size: 15px;
	font-weight: normal;
	color: #999;
	margin-top: 12px;
}
.con_ti h2 i{
	padding: 0 15px;
}
.sxp ul li{
	float: left;
	width: 50%;
}
.sxp ul li div{
	padding: 2.5rem 6rem 0 5rem;
}
.sxp ul li div a{
	display: block;
	background: #ebac17;
	color: #fff;
	font-size: 14px;
	text-align: center;
}
.list_pic{
	margin-bottom: 30px;
}
.list_pic ul{
	margin-top: 12px;
}
.list_pic ul li{
	float: left;
	width: 50%;
	margin-top: 12px;
}
.listSub{
	padding: 0 12px;
}
.list_pic ul li a{
	display: block;
	vertical-align: middle;
}
.list_pic ul li img{
	display: block;
	width: 100%;
	height: 120px;
}
.list_pic ul li p{
	padding: 10px 5px;
	font-size: 16px;
	text-align: center;
	text-overflow:ellipsis;
	overflow:hidden;
	white-space:nowrap;
}
.list_pic ul li a:hover p{
	color: #CF0400;
}
.map ul li{
	height: auto;
	line-height: normal;
	padding: 2rem 0;
	font-weight: bold;
	font-size: 1.75rem;
}
.map ul li .map_li{
	padding-left: 1rem;
	padding-top: 1rem;
}
.map ul li .map_li dl dd{
	float: left;
	width: 50%;
	font-weight: normal;
}
.map ul li .map_li dl dd a{
	display: inline-block;
	padding: 1.25rem;
}
.list_ej{
	border-bottom: 1px solid #e5e5e5;
	padding: 0 0 20px 0;
}
.list_ej ul li{
	float: left;
	width: 33.3333%;
	margin: 20px 0 0 0;
}
.list_ej ul li div{
	padding:0 12px;
}
.list_ej ul li a{
	display: block;
	font-size: 16px;
	color: #0862e9;
	line-height: 40px;
	border: 1px solid #0862e9;
	height: 40px;
	background: #fff;
	border-radius: 4px;
	text-align: center;
	overflow:hidden;
}
.list_ej ul li a.on{
	background: #0862e9;
	color: #fff;
}